<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47d21bb293a1c217afc228c73b3964a4">
  <dict>
    <!--2024-05-31 14:43:32.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2024-05-31 14:43:32.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2024-05-31 14:43:32.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:43:32.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
